Better ListView Class Reference |

# BetterListViewSortList.GetEnumerator Method

Returns an enumerator that iterates through the collection.

public IEnumerator<BetterListViewSortInfo> GetEnumerator();

#### Return Value

A IEnumerator`1 that can be used to iterate through the collection.

#### Implements

IEnumerable<BetterListViewSortInfo>.GetEnumerator

#### See Also

BetterListViewSortList Class | ComponentOwl.BetterListView Namespace